.section--past_exh {
  overflow: hidden;
  padding-top: get-vw(120px);

  @include bellow($desktop-mac) {
    padding-top: get-vw(80px, 1440);
  }
  @include bellow($android-landscape) {
    padding-top: get-vw(60px, 375);
  }

  .section__inner {

  }
  .section__title {
    margin-bottom: get-vw(50px);
    font-size: get-vw(44px);

    @include bellow($desktop-mac) {
      margin-bottom: get-vw(40px, 1440);
      font-size: get-vw(36px, 1440);
    }
    @include bellow($android-landscape) {
      margin-bottom: get-vw(30px, 375);
      font-size: get-vw(28px, 375);
    }
  }
}

.past_exh {
}
